<component name="libraryTable">
  <library name="Gradle: androidx.palette:palette:1.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ac47d53a4ea54ab7b78387af8ec9762e/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ac47d53a4ea54ab7b78387af8ec9762e/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ac47d53a4ea54ab7b78387af8ec9762e/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>